Subject: [sidr] draft-ietf-sidr-rpki-manifests-09 nit

From: Rob Austein <[email-masked]>
Date: Mon, 06 Dec 2010 18:07:05 -0500

The conditional at the start of step 2 of the manifest generation
procedure  in section 5.1 is not quite right.  Currently it says:

   If using a "one-time-use" EE certificate, or if a key pair was
   generated in step 1, issue a EE certificate for this key pair.

It should say something like:

   If using a "one-time-use" EE certificate, or if a key pair was
   generated in step 1, or if using a "sequential-use" EE
   certificate which will expire before the intended nextUpdate
   time of this manifest, issue a EE certificate for this key pair.

This is implicit in the text of this step, but since we're being
painfully explicit about everything else here, we should be explicit
about this too for consistency.